KSQLITE2TO3(1)

NAME
ksqlite2to3 - A script used to migrate kexi sqlite version 2 databases to version 3

SYNOPSIS
ksqlite2to3 <sqlite2-db-file>

DESCRIPTION
This tool is needed if only if you have generated sqlite2 database for Kexi. Note this tool is currently Kexi-independent. You can use it with regular SQLite2 files.

SEE ALSO
http://www.sqlite.org/ http://www.kexi-project.org/

AUTHOR
This manual page was originally written by Igor Genibel <igenibel@debian.org>, for the Debian GNU/Linux system (but may be used by others).